import { LitElement } from 'lit';
export declare class NileRteDivider extends LitElement {
    protected createRenderRoot(): this;
    protected shouldUpdate(): boolean;
}
declare global {
    interface HTMLElementTagNameMap {
        'nile-rte-divider': NileRteDivider;
    }
}
